Article ID: 2515, created on Oct 29, 2007, last review on Apr 18, 2012

  • Applies to:
  • Pro Control Panel Linux

AdditionalInformation

View Knowledge
Knowledge ID 1293
Product : WEBppliance for Linux
Version : 3.5.0
Topic : FAQ

Title
Tomcat and JDK versions provided with WEBppliance 3.1.x and 3.5.x

Summary
Tomcat and JDK versions provided with WEBppliance 3.1.x and 3.5.x

Prevention


Details

The WEBppliance 3.1.x and Pro 3.5.x supports Tomcat v-4.0.3 and JDK version 1.4.0 (installed in /var/tomcat4 and /usr/java/j2sdk1.4.0 respectively).


Attachments


Related Knowledge

Related Links
 
Last ModifiedUsageSatisfiedLast Used
8/20/2004 12:57:15 PM98 10/11/2007 6:35:28 AM

4cc899da08664637a8bc437308d3ddd7 3ccb419cf98083f3bb45808fba8dbc7c 6311ae17c1ee52b36e68aaf4ad066387

Email subscription for changes to this article
Save as PDF